[Numpy-discussion] Removing datetime support for 1.4.x series ?

Pauli Virtanen pav@iki...
Thu Feb 4 07:03:01 CST 2010


to, 2010-02-04 kello 07:42 -0500, Darren Dale kirjoitti:
[clip]
> and it could/should be released as numpy-2.0. Then when when numpy for
> py-3.0 is ready, which will presumably require ABI breakage, it could
> be called numpy-3.0.

The Py3 transition will most likely be invisible to Py2 users, and I
don't believe it will require ABI breakage.

-- 
Pauli Virtanen



More information about the NumPy-Discussion mailing list